<?php
require_once(dirname(__FILE__)."/icache.php");

class adcCacheFiles implements iadcCache{

	public function set($name, $value)
	{
	}

	public function get($name)
	{

	}

	public function exists($name)
	{
		return false;
	}

}